Skip to main content
aboutsummaryrefslogtreecommitdiffstats
blob: 61bb386e098212ada08c7eca76c13771577f1644 (plain) (blame)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
Manifest-Version: 1.0
Export-Package: org.eclipse.virgo.kernel.concurrent.test;version="2.2.
 0";uses:="org.eclipse.virgo.kernel.test,org.junit",org.eclipse.virgo.
 kernel.dm.test;version="2.2.0";uses:="org.eclipse.virgo.kernel.test,o
 rg.junit",org.eclipse.virgo.kernel.ffdc.test;version="2.2.0";uses:="o
 rg.eclipse.virgo.kernel.test,org.junit",org.eclipse.virgo.kernel.osgi
 .test;version="2.2.0";uses:="org.eclipse.virgo.kernel.test,org.junit"
 ,org.eclipse.virgo.kernel.osgicommand.helper.test;version="2.2.0";use
 s:="org.eclipse.virgo.kernel.test,org.junit,org.junit.runner",org.ecl
 ipse.virgo.kernel.test;version="2.2.0";uses:="org.eclipse.virgo.kerne
 l.core,org.junit,org.junit.runner"
Bundle-ClassPath: .,quasi/simpleexporter.jar,quasi/simpleimporter.jar,
 QuickConsumer.jar,SlowService.jar
Bundle-Version: 2.2.0
Tool: Bundlor 1.0.0.RELEASE
Bundle-Name: Virgo Kernel Test
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.virgo.kernel.test
Import-Package: javax.management;version="0",org.eclipse.virgo.kernel.
 core;version="[2.2.0,3)",org.eclipse.virgo.kernel.deployer.core;versi
 on="[2.2.0,3)",org.eclipse.virgo.kernel.osgi.framework;version="[2.2.
 0,3)",org.eclipse.virgo.kernel.osgi.quasi;version="[2.2.0,3)",org.ecl
 ipse.virgo.kernel.osgi.region;version="[2.2.0,3)",org.eclipse.virgo.k
 ernel.osgicommand.helper;version="[2.2.0,3)",org.eclipse.virgo.util.i
 o;version="[2.2.0,3)",org.eclipse.virgo.util.osgi.manifest;version="[
 2.2.0,3)",org.junit;version="[4.7.0,5)",org.junit.runner;version="[4.
 7.0,5)",org.osgi.framework;version="0",org.osgi.service.framework;ver
 sion="0",org.osgi.service.packageadmin;version="0",org.springframewor
 k.context;version="[2.5.6,3.1)",org.springframework.jmx.export;versio
 n="[2.5.6,3.1)",org.springframework.osgi.context.support;version="[1.
 2.1,2)",org.springframework.osgi.service.importer.support;version="[1
 .2.1,2)"

Back to the top